[Main]
ApplicationName=Panasonic Multi-Function Station
Manufacturer=Panasonic
OCR=0
COS=0
Win98Me=1
CN=1
InstQNaviInAllLang=0
DPInstQNaviAll=0

[AppInstVer]
AppInstVerNum=221
AppInstVerSubNum=100
AppInstVerStr=2.21